SWFFontChar
SWFFontChar->addUTF8Chars
SWFFontChar
PHP Manual

# SWFFontChar->addChars

(PHP 5 <= 5.3.0, PECL ming SVN)

SWFFontChar->addChars — Adds characters to a font for exporting font

### Description

SWFFontChar
void addChars ( string `$char` )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

No value is returned.

### See Also

- SWFFontChar->addUTF8Chars

SWFFontChar
SWFFontChar->addUTF8Chars
SWFFontChar
PHP Manual